KVPM(1)

NAME
kvpm - Graphical user interface for LVM based on KDE

SYNOPSIS
kvpm [Qt-options] [KDE-options]

DESCRIPTION
This manual page briefly documents the KVPM KDE Application.

KVPM is a graphical user interface for the Linux Volume Manager (LVM) and libparted. It uses the standard LVM tools and programs to manipulate logical volumes, such as resizing, deleting or creating them. It can also format volumes and mount or unmount them. Creating, deleting and resizing partitions is also supported.

  Generic options:

--help
    Show help about options

--help-qt
    Show Qt specific options

--help-kde
    Show KDE specific options

--help-all
    Show all options

--author
    Show author information

-v, --version
    Show version information

--license
    Show license information

--  End of options

SEE ALSO
Full user documentation is available through the KDE Help Center. You can also enter the URL help:/kvpm/ directly into konqueror or you can run `khelpcenter help:/kvpm/' from the command-line.

AUTHOR
KVPM is copyright by Benjamin Scott <benscott@nwlink.com>